NAME

     sv - page through setext matter in a structured fashion,
          through any plain text file as a pager.


SYNOPSIS

     sv  [filename[.etx]]

     Uses std input, if filename is omitted.


DESCRIPTION 

     sv reads the file (or std input, if none is given), extracts
     the named sections from it, presents in the form of a list with
     keyboard shortcuts permitting access to the sections in
     non-linear fashion. 

     The file is not modified in any way.


KEYBOARD

     KEY             LIST MODE       TEXT MODE
     ----------      -----------     -----------
     8 <UP>          Prev item       Scroll up
     2 <DOWN>        Next item       Scroll down
     4 <LEFT>        Upper level     List mode
     6 <RIGHT>       Select item     (N/A)
     9 <PgUp>        Prev page       Prev page
     3 <PgDn>        Next page       Next page
     7 <HOME>        (N/A)           First page
     1 <END>         (N/A)           Last page
       <CR>          Select item     Next page
       P             Prev item       Print text
       N             Next item       (N/A)
     < B             Prev page       Prev page
     > <SPACE>       Next page       Next page
       U             Upper level     List mode
       S             (N/A)           Save text
     ? H             Help            Help
       Q             Quit            Quit
     
     Keys are not case-sensitive.


FILES
     (none)


AUTHORS 

     Designed by M. Akif Eyler, Oguz Isikli, and Suleyman Karabuk
     of Bilkent University, 06533 Ankara, Turkey. 

     Critical suggestions from Ian Feldman, the designer of setext.

     Program by Oguz Isikli and Suleyman Karabuk.

     Version 0.3 -- Feb 94
     Version 0.2 -- Jun 93
     Version 0.1 -- May 93

     Please send comments, suggestions, or source code to
     eyler@bilkent.edu.tr or karabuk@bcc.bilkent.edu.tr


BUGS

     Keypad may not work for some terminal types.      
